body { margin: 0px; background-color: #FFF; color: #414141; font-family:  Arial, Verdana, sans-serif; font-size: 14px; line-height: 25px }
td {font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#414141; line-height:25px;}
input,SELECT,select {font-family: Verdana, Arial, Helvetica, sans-serif;font-size:12px; color:#000000;line-height:135%}
A:link { COLOR: #414141; TEXT-DECORATION: none;}
A:visited {	COLOR: #666; TEXT-DECORATION: none;}
A:active {	COLOR: #414141; TEXT-DECORATION: underline;}
A:hover {	COLOR: #414141; TEXT-DECORATION: underline;}
form { margin: 0px }
.zuo{ float:left}
.you{ float:right}

.copy { background:url(../images/dgindex08_85.jpg); width:1004px; }
.clear{ clear:both}
.hand {CURSOR: pointer;}
.data{ color:#9A9A9A; font-size:12px;}

